# Generated by Django 2.0.7 on 2018-08-09 07:18

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0009_auto_20180809_0713'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='created_by_json',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=''),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='task',
            name='project_json',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
            preserve_default=False,
        ),
    ]
